@charset "utf-8";

/* *****共通設定***** */

a { color: #696969; }
a{  text-decoration: underline; }
a:hover { color: #a9a9a9; }
p a:link,a:hover,a:visited{color:#dc3545}
.bg-primary,
.btn-primary { background-color: #00008b !important; }
.border-primary { border-color: #00008b !important; }
.bg-maincolor { background-color: #f0f8ff !important; }
.bg-warning,
.btn-warning { background-color: #ffdd33 !important; }
.border-warning { border-color: #ffdd33 !important; }
.bg-maincolor { background-color: #ffee99 !important; }
.bg-yl-color { background-color: #fffaf0 !important; }
.text-shadow { text-shadow: 1px 1px 3px #000; }
.font-patrick { font-family: 'Fredericka the Great', cursive; }

/* ヘッダー(navbar) */
#nav01 { border-bottom: 3px solid #00008b; }
#nav02 .nav-fill { width: 100%; }
#nav02 .nav-item { border-left: 1px solid #dee2e6; }
#nav02 .last-list-md { border-right: 1px solid #dee2e6; }

/* フッター */
#footer-sns img {
  height: 58px;
  width: auto;
  margin-right: 25px;
}
#footer-index ul ul {
  padding-left: 0.75rem;
  border-left: 1px solid #6c757d;
}
.footer-copyright {
	width: 100%;
	height: 60px;
	line-height: 60px;
	background-color: #f5f5f5;
}

/* *****トップページ***** */
.jumbotron {
  background-image: url("../images/top-image.png");
  background-repeat: no-repeat;
  background-size: cover;
}

/* *****下層ページ***** */
.breadcrumb-item + .breadcrumb-item:before {
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: small;
  color: #fff;
}
#page .jumbotron {
  background: #f1efff url("../images/subpage-headding.png") no-repeat center center;
  background-size: cover;
  border-radius: initial;
}
.map iframe {
	width: 100%;
	height: 450px;
}

#sec6 .circle-q, #sec6 .circle-a {
	width: 50px;
	height: 50px;
	font-size: 2.2rem;
	border-radius: 50%;
	text-align: center;
}
#sec6 .circle-q {
	background: #21386E;
	color: #ffffff;
	padding-top: 2px;
}
#sec6 .circle-a {
	background: #ffffff;
	color: #21386E;
	border: 3px solid #21386E;
}
.schedule-img {
    width: 75%;
}
.img-responsive {
  display: block;
  height: auto;
  max-width: 100%;
}
.scroll table{
width:100%;
}
.scroll{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}

.wf-gotta-top {
  width: 100px;
  height: 74px;
  right: 0;
  bottom: 0;
  background: #4f4f4f;
  opacity: 0.6;
}


/* --------------------------------------------------

 レスポンシブ

--------------------------------------------------　*/

@media (max-width: 991.98px) {
  /* md タブレット・スマートフォン向け */

#nav02 .nav-item {
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #dee2e6;
  letter-spacing: 0.25rem;
}

@media (max-width: 575.98px) {
  /* xs スマートフォン向け */
  
  /* フッター */
#footer-sns img {
  height: 29px;
  margin-right: 15px;
}
